# dot_emacs

emacs configurations
some tailoring is required with your init.el since the configurations are in org mode.
the init.el reads the configs from ~/dev/dot_emacs/config.org
and then writes a lisp file to ~/.emacs.d/config.el


